×

Discussion Board

Results 1 to 2 of 2
  1. #1
    Registered User
    Join Date
    Aug 2003
    Posts
    4

    how does 6108 support J2ME?

    Does this phone support Nokia Developer's Suite for J2ME™, Version 2.0 & MIDP2?
    thks

  2. #2
    Registered User
    Join Date
    May 2003
    Posts
    8
    I guess not. 6108 is a Series 40 phone and I assume it only supports MIDP 1.0 + Nokia UI API.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×